<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>icon&#160;:&#160;<a class="el" href="struct_contextual_menu_entries.html#a5b2c1671f28eedcd52e18769499fe397">ContextualMenuEntries</a></li>
<li>index&#160;:&#160;<a class="el" href="classcakeslice_1_1_material_switcher.html#a133d241f18d641ad4085bde2c218fcce">cakeslice.MaterialSwitcher</a></li>
<li>Indices&#160;:&#160;<a class="el" href="class_tri_lib_1_1_morph_channel_key.html#a1efe84b2348e1a4dbf18914a7a508a0a">TriLib.MorphChannelKey</a></li>
<li>InformationText&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader_sample.html#ab430f6c4e0027bf1f79cec6532eb2cbc">TriLib.Extras.AvatarLoaderSample</a></li>
<li>Instance&#160;:&#160;<a class="el" href="class_doxygen_window.html#a45d09c9a64d2873367470303789e3bf9">DoxygenWindow</a>, <a class="el" href="class_vivian_u_i.html#ae58db1e3bd768e1040c11cf6f0212bff">VivianUI</a></li>
<li>IntSize&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_interop.html#a06b07ae7fa7a82838f6a2124fb62bcc5">TriLib.AssimpInterop</a></li>
<li>IntValue&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_advanced_config.html#a63202718c562270ef2d2a147601a60f9">TriLib.AssetAdvancedConfig</a></li>
<li>IOSFileSharingEnabled&#160;:&#160;<a class="el" href="class_tri_lib_editor_1_1_tri_lib_check_plugins.html#a7b1b62139a39d13d0dfc725e6940da6f">TriLibEditor.TriLibCheckPlugins</a></li>
<li>Is32Bits&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa96476580f43d0d0ee61a55e4dafdec0">TriLib.AssimpInterop</a></li>
<li>IsRawData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_embedded_texture_data.html#a390c9092be070b62996cd88c4a6e1a92">TriLib.EmbeddedTextureData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
